Subject: Re: [PATCH v2 0/4] cat-file: optionally convert to worktree version

From: Junio C Hamano <[email-masked]>
Date: Mon, 29 Aug 2016 14:02:58 -0700

Johannes Schindelin <[email-masked]> writes:

> When third-party tools need to access to contents of blobs in the
> database, they might be more interested in the worktree version than in
> the "clean" version of said contents.

Just a friendly reminder before you completely shift your attention
to unrelated topics.  I think this topic is almost there; let's not
stretch ourselves too thin by nibbling-here-nibbling-there and leaving
loose ends untied.

Thanks.